Request
Body Params application/jsonRequired
{
"requestStatus": 2,
"startCreatedAt": "2024-01-02 09:55:08",
"endCreatedAt": "2026-06-02 09:55:08",
"pageNo": 1,
"pageSize": 20
}
Request Code Samples
curl --location 'https://openapi.dev.stablelink.app/trade/payment/list' \
--header 'Content-Type: application/json' \
--data '{
"requestStatus": 2,
"startCreatedAt": "2024-01-02 09:55:08",
"endCreatedAt": "2026-06-02 09:55:08",
"pageNo": 1,
"pageSize": 20
}'
Responses
application/json
{
"retcode": "200",
"retdata": {
"pageNo": 1,
"pageSize": 10,
"total": 7,
"records": [
{
"id": 0,
"txNo": "txNo_db8b4f203301",
"clientId": 0,
"requestId": "requestId_456094a3d7c9",
"fromCurrency": "USDT",
"toCurrency": "USD",
"amount": 0.00,
"reallyAmount": 0.00,
"requestType": "OnRamp",
"status": "Pending",
"createdAt": "2026-03-30 19:18:08",
"bankAccountNumber": "xxxxxxxx",
"userAddress": "0x1246e708e97755579e040d5f2b003fef1398cde6",
"network": "ethereum"
}
]
},
"success": true
}
Modified at 2026-06-02 02:19:56